"adlam" = "アドラム文字";
"alchemical" = "錬金術記号";
"arabic" = "アラビア文字";
"armenian" = "アルメニア文字";
"avestan" = "アヴェスター文字";
"balinese" = "バリ文字";
"bamum" = "バムン文字";
"batak" = "バタク文字";
"bengali" = "ベンガル文字";
"Black Letter" = "ブラックレター";
"bopomofo" = "注音符号";
"brahmi" = "Brahmi";
"braille" = "点字";
"buginese" = "ブギ文字";
"canadian" = "カナダ先住民文字";
"chakma" = "チャクマ文字";
"cham" = "チャム文字";
"cherokee" = "チェロキー文字";
"chorasmian" = "Chorasmian";
"coptic" = "コプト文字";
"cyrillic" = "キリル文字";
"dentistry" = "歯式記号";
"deseret" = "デザレット文字";
"devanagari" = "デヴァナーガリー文字";
"divesakuru" = "ディヴェ文字";
"elbasan" = "エルバサン文字";
"elymaic" = "エリム文字";
"ethiopic" = "ゲエズ文字";
"georgian" = "グルジア文字";
"glagolitic" = "グラゴル文字";
"gothic" = "ゴート文字";
"greek" = "ギリシャ文字";
"gujarati" = "グジャラート文字";
"gurmukhi" = "グルムキー文字";
"han" = "漢字";
"hangul" = "ハングル文字";
"hebrew" = "ヘブライ文字";
"hiragana" = "平仮名";
"javanese" = "ジャワ文字";
"kana" = "かな";
"kannada" = "カンナダ文字";
"katakana" = "片仮名";
"kayahli" = "カヤー文字";
"khmer" = "クメール文字";
"khojki" = "Khojki";
"lao" = "ラオ文字";
"latin" = "欧文";
"lepcha" = "レプチャ文字";
"lue" = "New Tai Lue";
"mahjong" = "麻雀牌";
"malayalam" = "マラヤーラム文字";
"mandaic" = "マンダ文字";
"math" = "数学";
"mongolian" = "モンゴル文字";
"musical" = "音楽記号";
"myanmar" = "ビルマ文字";
"nko" = "ンコ文字";
"nyiakeng puachue hmong" = "白青ミャオ文字";
"oriya" = "オリヤー文字";
"osage" = "オセージ文字";
"osmanya" = "オスマニヤ文字";
"pahawh hmong" = "パハウ・フモン文字";
"phaistosDisc" = "ファイストス円盤文字";
"rovas" = "ロヴァーシュ文字";
"runic" = "ルーン文字";
"samaritan" = "サマリア文字";
"shavian" = "ショー文字";
"sinhala" = "シンハラ文字";
"syriac" = "シリア文字";
"tamil" = "タミル文字";
"telugu" = "テルグ文字";
"thaana" = "ターナ文字";
"thai" = "タイ文字";
"tham" = "タム文字";
"tibet" = "チベット文字";
"tifinagh" = "ティフィナグ文字";
"yi" = "ロロ文字";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
"yezidi" = "yezidi";
